@charset "UTF-8";

/*****************************************************************************************/


/*Html Reset*/

html {
    color: #000;
    background: #FFF;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

abbr,
acronym {
    border: 0;
}

img {
    margin: 0;
    display: block;
}

a,
button,
input,
optgroup,
select,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
    border: 0
}

input[type=”button”],
input[type=”submit”],
input[type=”reset”] {
    -webkit-appearance: none;
    /*去掉苹果默认样式*/
}


/*offcn-useless*/

.layout {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}

.fl {
    float: left;
}

.fr {
    float: right;
}


/*ClearFix*/

.clearfix {
    clear: both;
    width: 0px;
    height: 0px;
}


/*<a></a>*/

a {
    text-decoration: none;
    cursor: pointer;
}


/*Body min-width*/

body {
    font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
    min-width: 1280px;
}

.red-text {
    color: #E60012;
}

.blue-text {
    color: #00aaff;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.height30px {
    height: 30px;
}

.height60px {
    height: 60px;
}

.disBlock {
    display: block;
}

.disInline {
    display: inline;
}

.disNone {
    display: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}


/*****************************************************************************************/


/*Header Of  Offcn*/

.headerbar {
    background: #ffffff;
    width: 100%;
    height: 70px;
    min-width: 1000px;
}

.header {
    width: 1000px;
    height: 70px;
    margin: 0 auto;
}

.header .offcn_logo {
    padding-top: 8px;
    float: left;
}

.header .header_nav {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
}

.header .header_nav li {
    float: left;
    line-height: 70px;
    width: 90px;
    text-align: center;
    font-size: 16px;
}

.header .header_nav li a {
    color: #323232;
}

.header .header_nav li:hover a {
    color: #e60012;
    font-size: 17px;
}

.header .offcn_gz_tel {
    float: right;
    line-height: 70px;
    padding-top: 4px;
    font-size: 18px;
    font-family: 'Arial', 'Microsoft Yahei';
}

#myIframe1 {
    display: none;
}

body {
    background: #ac0d0d;
}


/*Banner*/

.banner {
    background: url(../images/banner-bg.jpg) no-repeat center;
    height: 931px;
    width: 100%;
    margin: 0 auto;
}

.bannerbox {
    width: 1100px;
    height: 931px;
    margin: 0 auto;
    position: relative;
    background: url(../images/banner-box.jpg) no-repeat center;
}

.banner-zhuti {
    width: 906px;
    height: 400px;
    position: absolute;
    left: 94px;
    top: 86px;
    z-index: 1;
    background: url(../images/banner-zhuti.png) no-repeat center;
}

.banner-bottom {
    width: 828px;
    height: 12px;
    position: absolute;
    left: 132px;
    top: 576px;
    z-index: 1;
    background: url(../images/banner-bottom.png) no-repeat center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.banner-bottom li {
    background: url(../images/banner-bottom1.png) no-repeat bottom;
    width: 196px;
    height: 86px;
    text-align: center;
    line-height: 100px;
    font-size: 30px;
    color: #ffdec6;
    font-family: "FZTYS";
    letter-spacing: 1px;
    margin-top: -90px;
}


/*main1*/

.main1 {
    /* background: url(../images/main1.jpg) no-repeat center; */
    width: 100%;
    height: 769px;
    margin: 0 auto;
    position: relative;
    bottom: 280px;
}

.main1-bg {
    background: url(../images/main1-bg.png) no-repeat center;
    width: 100%;
    height: 646px;
    margin: 0 auto;
}

.main1-xt {
    background: url(../images/main1-xt.png) no-repeat bottom;
    width: 890px;
    height: 404px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 150px;
}

.main1-xt li {
    margin-top: 4px;
    margin-bottom: 44px;
}

.main1-xt li h1 {
    width: 258px;
    height: 40px;
    border-radius: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px dashed #333;
    font-size: 20px;
    margin-bottom: 16px;
}

.main1-xt li h1:hover {
    background: #c11313;
    border: 1px dashed #a90d0d;
}

.main1-xt li h1:hover a {
    color: #fff;
}

.main1-xt li h3 {
    width: 258px;
    height: 40px;
    border-radius: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    background: #a90d0d;
    color: #ffead8;
    display: inline-block;
    margin-bottom: 14px;
}

.main1-xt li .a1 {
    width: 258px;
    height: 40px;
    border-radius: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    background: #253455;
    color: #ffead8;
    display: inline-block;
}

.main1-xt li a:hover {
    transform: translateY(-6px);
    transition-duration: 2s;
}

.main1-xt li h3 img {
    float: left;
    padding-left: 70px;
    padding-top: 6px;
}

.main1-xt li p {
    float: left;
    padding-left: 10px;
}

.main2 {
    background: url(../images/main2.jpg) no-repeat center;
    width: 100%;
    height: 789px;
    margin: 0 auto;
    position: relative;
    bottom: 280px;
}

.main2-bg {
    background: url(../images/main2-bg.png) no-repeat center;
    width: 1100px;
    height: 666px;
    margin: 0 auto;
}

.main2-bg ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 86%;
    margin: 0 auto;
    position: relative;
    top: 106px;
}

.main2-bg ul li {
    width: 274px;
    height: 218px;
    margin-top: 30px;
}

.main2-bg ul li:nth-child(1) {
    background: url(../images/main2-1.png) no-repeat;
}

.main2-bg ul li:nth-child(2) {
    background: url(../images/main2-2.png) no-repeat;
}

.main2-bg ul li:nth-child(3) {
    background: url(../images/main2-3.png) no-repeat;
}

.main2-bg ul li:nth-child(4) {
    background: url(../images/main2-4.png) no-repeat;
}

.main2-bg ul li:nth-child(5) {
    background: url(../images/main2-5.png) no-repeat;
}

.main2-bg ul li:nth-child(6) {
    background: url(../images/main2-6.png) no-repeat;
}

.main2-bg ul li p {
    font-family: "LTCH";
    font-size: 18px;
    color: #021130;
    font-weight: bold;
    margin: 11px 0px 17px 0;
    width: 100%;
    text-align: center;
}

.main2-bg ul li p em {
    color: #a90d0d;
    padding-left: 10px;
}

.main2-bg ul li span {
    font-size: 16px;
    color: #333;
    padding: 9px 17px;
    display: block;
    line-height: 24px;
    text-indent: 35px;
}

.main3 {
    background: #ac0d0d;
    width: 100%;
    height: 769px;
    margin: 0 auto;
    position: relative;
    bottom: 280px;
}

.main3-bg {
    background: url(../images/main3-bg.png) no-repeat center;
    width: 1100px;
    height: 646px;
    margin: 0 auto;
}
 .table{
    width:1000px;
    height: 490px;
    border-radius: 20px;
    background: #fff;
    margin: 0 auto;
    position: relative;
    top: 106px;
   }
.table table{
       background: #fff;
       width: 960px;
       height:440px;
       border-radius: 20px;
       margin: 0 auto;
       position: relative;
       top:30px;
   }


.table  table th {
    padding:4px;
    background: #8b0606;
    color: #FFF;
    font-size: 18px;
    
    text-align: center;
}
.table  table .th1 td {
    background:#bb1515;
    height: 49px;
    font-size:32px;
    color: #ffb618;
    font-weight: bold;
    text-align: center;
}
.table  table  td {
    background: #fff;
    color: #333;
    border: 1px solid #8b0606;
    text-align: center;
    font-size: 18px;
}
.table  table  td span{
    color: #D4090C;
    font-weight: bold;
}
.table  table  td p{text-align: left;}
.table  table  td strong{color: #D4090C;font-size: 22px;font-weight: bold;}
.table  table  td .anniu{ background: #D4090C; width:120px;height:30px;border-radius: 20px; color: #fff;display:inline-block;line-height:30px;}
.table  table  td .anniu1{ background: #D4090C; width:120px;height:30px;border-radius: 20px; color: #fff;display:inline-block;line-height:30px;position: relative;top:37px;}

.main4 {
    background: #ffead8;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    bottom: 280px;
}

.main4-bg {
    width: 1100px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.main4-bg h3 {
    font-size: 54px;
    color: #222;
    font-family: "FZTYS";
    width: 100%;
    text-align: center;
    padding-top: 65px;
}

.main4-bg h3 i {
    color: #ac0d0d;
}
.main3-bg p{
    font-size: 42px;
    text-align: center;
    position: relative;
    top:300px;
    font-weight: bold;
    
}

.main5 {
    background: #ac0d0d;
    width: 100%;
    height: 769px;
    margin: 0 auto;
    position: relative;
    bottom: 250px;
}

.main5-bg {
    width: 1100px;
    height: 666px;
    margin: 0 auto;
}

.main5-bg h3 {
    background: url(../images/main5-tit.png) no-repeat;
    width: 723px;
    height: 81px;
    margin: 0 auto;
    position: relative;
    top: 65px;
}

.zg_part5 {
    background: #fff;
    padding: 23px 50px 34px;
    position: relative;
    top: 125px;
    border-radius: 25px;
}

.zgm_glTab {
    height: 54px;
}

.zgm_glTab ul {
    text-align: center;
    width: 100%;
    height: 63px;
}

.zgm_glTab ul li {
    float: left;
    cursor: pointer;
    width: 333px;
    height: 54px;
    color: #fff;
    font: 24px/60px "Microsoft Yahei";
    background: #0698d1;
}

.zgm_glTab ul li.hover {
    background: #ffc540;
    color: #563500;
}

.glTabCont .glTabc {
    display: none;
}

.zgm_glLeft {
    width: 632px;
    float: left;
    height: 372px;
}

.zgm_glRight {
    width: 308px;
    float: right;
    height: 372px;
    background: #fff;
    position: relative;
    border: 1px solid #666;
}

.zgm_glRight h4 {
    position: absolute;
    width: 340px;
    left: -17px;
    top: 13px;
    height: 69px;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-size: 22px;
    font-weight: blod;
}

.zgm_glRight p {
    padding: 92px 30px 25px 30px;
    font-size: 16px;
    line-height: 28px;
    color: #666;
}

.zgm_glRight p strong {
    display: block;
    font: 20px/30px "Microsoft YaHei";
    color: #000;
    text-align: center;
}

.zxBtn {
    display: block;
    margin: 0 auto;
    width: 177px;
    height: 48px;
    background: #e62722;
    border-radius: 2px;
    text-align: center;
    line-height: 48px;
    color: #fff;
    font-size: 22px;
    display: block;
    margin: 0 auto;
}

.zxBtn:hover {
    color: #fff600;
}

.glTabCont {
    padding-top: 18px;
}

.main6 {
    background: #ac0d0d;
    width: 100%;
    height: 769px;
    margin: 0 auto;
    position: relative;
    bottom: 150px;
}

.main6-bg {
    background: url(../images/main6-bg.png) no-repeat center;
    width: 1100px;
    height: 646px;
    margin: 0 auto;
}

.qrgroups {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    position: relative;
    top: 138px;
    width: 93%;
    margin: 0 auto;
}

.qrgroups .qrcode {
    width: 172px;
    height: 192px;
    background: url(../images/qrcode_bg.png);
    text-align: center;
    margin: 10px;
}

.qrgroups .qrcode .qrimg {
    padding-top: 26px;
}

.qrgroups .qrcode img {
    width: 125px;
    height: 125px;
    margin: 0 auto;
}

.qrgroups .qrcode p {
    padding-top: 20px;
}

.floatLeftItem {
    position: fixed;
    left: 15px;
    top: 50%;
    width: 152px;
    height: 572px;
    padding: 35px 8px 0;
    margin-top: -286px;
    background: url(../images/floatLeftItem.png) no-repeat center;
    text-align: center;
    color: #fff;
    transition: 1s;
}

.floatLeftItem h3 {
    font-size: 24px;
    margin-bottom: 18px;
    font-weight: bold;
}

.floatLeftItem li+li {
    margin-top: 9px;
}

.floatLeftItem li a {
    display: block;
    padding: 2px 0;
    color: #fff;
    width: 92%;
    margin: 0 auto;
    font-size: 13px;
    line-height: 24px;
    border: 1px solid #fff;
    transition: .3s;
}

.floatLeftItem li a:hover {
    border-color: transparent;
    background: url(../images/buttonBg01.png) repeat-y center;
    background-size: 100%;
}

.floatLeftItem a.close {
    position: absolute;
    bottom: 38px;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
}

.leftShow {
    position: fixed;
    left: -73px;
    top: 50%;
    width: 60px;
    height: 60px;
    letter-spacing: 3px;
    padding: 5px;
    font-size: 18px;
    font-weight: bold;
    background: rgba(0, 0, 0, .45);
    color: #fff;
    cursor: pointer;
    transition: 1s;
}

.leftShow.show {
    left: 0;
}

@keyframes kq {
    0% {
        transform: scale(1)
    }
    50% {
        transform: scale(1.3)
    }
    0% {
        transform: scale(1)
    }
}

@keyframes kc {
    0%,
    100%,
    20%,
    50%,
    80% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -webkit-transform: translateY(-14px);
        transform: translateY(-14px)
    }
    60% {
        -webkit-transform: translateY(-7px);
        transform: translateY(-7px)
    }
}

@keyframes bk {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    10%,
    20% {
        -webkit-transform: scale(0.9) rotate(-3deg);
        transform: scale(0.9) rotate(-3deg)
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale(1.1) rotate(3deg);
        transform: scale(1.1) rotate(3deg)
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale(1.1) rotate(-3deg);
        transform: scale(1.1) rotate(-3deg)
    }
    100% {
        -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0)
    }
}

#kc_sj {
    display: none;
}

@media screen and (max-width:1400px) {
    .floatLeftItem,
    .leftShow {
        display: none;
    }
}